2018-07-21 00:14 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004626Kali Linux[All Projects] Tool Upgradepublic2018-03-13 07:54
Reporterg0tmi1k 
Assigned Tog0tmi1k 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2018.2 
Summary0004626: Update ExploitDB-Papers
DescriptionPlease update exploitdb-papers package
Attached Files

-Relationships
+Relationships

-Notes

~0008914

g0tmi1k (administrator)

Pushed out exploitdb-papers_20180307-0kali1
+Notes

-Issue History
Date Modified Username Field Change
2018-03-12 08:16 g0tmi1k New Issue
2018-03-12 08:16 g0tmi1k Status new => assigned
2018-03-12 08:16 g0tmi1k Assigned To => g0tmi1k
2018-03-13 07:54 g0tmi1k Status assigned => resolved
2018-03-13 07:54 g0tmi1k Resolution open => fixed
2018-03-13 07:54 g0tmi1k Note Added: 0008914
2018-03-13 07:54 g0tmi1k Fixed in Version => 2018.2
+Issue History